API referenceLocations
Create Location
POST /company/{id}/locations
POST
/company/{id}/locationsPath Parameters
id*string
The company ID
Length
1 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/company/string/locations" \ -H "Content-Type: application/json" \ -d '{ "city": "string", "state": "string", "zipCode": "string" }'{ "id": "string", "city": "string", "state": "string", "zipCode": "string"}Schema refreshed 2026-11-11T18:57:48.657Z